Subject: [bug#45815] [PATCH] Switching to Weblate

From: Julien Lepiller <[email-masked]>
Date: Tue, 19 Jan 2021 22:32:49 +0100

Le Wed, 13 Jan 2021 11:59:00 +0100,
"pelzflorian (Florian Pelz)" <[email-masked]> a écrit :

> On Tue, Jan 12, 2021 at 03:52:49PM +0100, Julien Lepiller wrote:
> > Hi Guix!
> > 
> > It's finally time to switch to Weblate! We are now hosted at
> > https://translate.fedoraproject.org/projects/guix/.  
> 
> Hooray, this is wonderful news.  Continuous translations are much
> better for the rolling release model.
> 
> > The second
> > patch replaces every mention of the translation project in our
> > documentation with a new link to Weblate.  
> 
> You write:
> 
> >  If you would like to translate this document in your native
> > language, consider +joining the
> > +@uref{https://translate.fedoraproject.org/projects/guix/documentation-cookbook,
> > +Weblate}.  
> 
> I think it’s just “joining Weblate”, not “joining the Weblate”.
> 
> 
> > We have the website translation on the Weblate too, so the draft
> > blog post at https://issues.guix.gnu.org/26302#88 could be updated
> > with that information and published.  
> 
> I adapted the first paragraphs of the blog post to Weblate, diff is
> attached (see it online at
> <https://pelzflorian.de/4th-draft-adding-translations-to-guix-website/index.html>).
> 
> Shall I publish the blog post?
> 
> Regards,
> Florian

Thanks! I finally took the time to read this. I think it's pretty good,
I don't see any problem with publishing it :)